VMware Solutions Discussions

OnCommand host and vSphere 5

f_duranti
2,618 Views

Is the oncommand5 host package certified/supported on vSphere 5?

If not certified, there's any date on when a certified version of oncommand 5 will be out?

Francesco

7 REPLIES 7

arunchak
2,618 Views

Hi Duranti,

The Host Package is incompatible with vSphere 5, and cannot coexist with a version of VSC that will support vSphere 5.  Any customer who plans to install vSphere 5 should not install OnCommand Host Package 1.0.  

Thanks,

  Arun

f_duranti
2,618 Views

Hi Arun, I think that if oncommand 5 host packages is not supported also the current version of VSC is not supported. I'm right on this or vsc 2.1 is currently supported on vsphere 5?

Any idea on when VSC or Oncommand 5 will be supported ?

arunchak
2,618 Views

Hi,

  I am not sure whether VSC 2.1 is supported on vsphere 5. From the supportability matrix I can see that it is supported for VMware vCenter server 4.1 (Update1).

Thanks,

  Arun

mharding
2,618 Views

There's a VSC 2.1.1 release planned with vSphere 5 support in September.

pd_vanhelden
2,618 Views

Any updates? We are now in November and there is still no supported SMVI version for use with vSphere5

pd_vanhelden
2,618 Views

Does this also have support for SMVI for use with vSphere 5?

Thanks in advance

Patrick

Public